Login  
Search All Forums
Dart Home | Custom Development Reply | Licensing Issues Topics | Forums   
AuthorForum: Licensing Issues
Topic: Plug-in license required PB12 classic via Com to .Net
stmart
stmart@avaya.com

From: Monkstown, United Kingdom
Posts: 1
Member Since: 02/17/11
posted February 18, 2011 7:01 AM

Hi, I have created a class library in .net and it uses Dart.SSH.dll. I have manually created the licenses.licx file and ever since I do not get a pop up. It works great. However, I am accessing this as a com component from a Powerbuilder 12 Classic application and when it runs I get the message "The developer license found in 'mydll.dll' is not a plugin license, which is required to distribute Power TCP SSH and SFTP for .Net 4.3 with 3rd party applications." Do we need to pay more for a different license type? Any help greatly appreciated.
Jamie Powell (Admin)

From: Rome, NY USA
Posts: 376
Member Since: 03/13/07

Extra Support Options
Custom Application Development

posted February 18, 2011 10:40 AM

Thank you for your post. Yes, an Extended Developer License will be required for this 'Plug in' scenario. Please contact sales@dart.com regarding this issue.
Thank you.
Reply | Licensing Issues Topics | Forums   
This site is powered by PowerTCP WebServer Tool PowerTCP WebServer for ActiveX